@media screen and (max-width:320px) { /*#header{
  padding-bottom:60px;
 }*/
	h1 {
		font-size: 160%;
	}
	.features .div {
		margin-bottom: 20px !important;
	}
	.sml_menu img {
		display: none;
	}
	.sml_menu .menu ul {
		width: 280%;
		padding: 5px 10% !important;
		overflow: hidden;
		left: -79%;
	}
	.sml_menu .menu ul li {
		width: 97.5%;
		text-align: left;
	}
	.select_lang li {
		height: 20px;
	}
	.m_features li {
		width: 90%;
		padding-left: 10%;
	}
	.s_features li {
		width: 97%;
	}
	.white_bg {
		text-align: center;
	}
	.op_sys li {
		width: 78px;
		padding: 0 2.5%;
		margin: 10px 0 0;
	}
	.op_sys li.android {
		background-position: 11px 0;
	}
	.op_sys li.iphone {
		background-position: -96px 0;
	}
	.op_sys li.bb {
		background-position: -205px 0;
	}
	.op_sys li.symbian {
		background-position: -313px 0;
	}
	.op_sys li.window {
		background-position: -421px 0;
	}
	.op_sys li.tablet {
		background-position: -540px 0;
	}
	.op_sys li.ipad {
		background-position: -670px 0;
	}
	.f-img {
		width: 70.166%;
		margin: 0 15.917%;
	}
	.download a img {
		margin-top: -169px;
	}
	.download img {
		margin-bottom: -59px;
		width: 203px;
	}
	.buy_now a img { /* margin-top: -72px;*/
		width: 100%;
	}
	.reg_now a img {
		width: 200px;
	}
	#footer .m_links li {
		width: 92%;
		margin: 0 2%;
	}
	.s_features ul li:nth-child(even) ul,.m_features ul li:nth-child(even) ul,.s_features ul li ul,.m_features ul li ul
		{
		width: 92% !important;
		right: 8px !important;
	}
	.m_features ul li {
		width: 88%;
	}
	.m_features ul li li {
		background-image: none;
	}
	.h_it_wrk li b {
		font-size: 8.5pt;
	}
	.h_it_wrk li b {
		font-size: 8.5pt;
	}
	.c_hline,#footer h2,#aside h3 {
		text-align: center;
		font-size: 10pt;
		white-space: normal;
	}
	.s_features ul li:nth-child(2n) ul img,.s_features li ul li img {
		right: 55px;
		bottom: -22px;
		left: 75px;
		position: absolute;
	}
	.select_lang ul {
		right: 3px;
	}
	.s_seen li {
		width: 100%;
	}
	.s_seen img {
		display: table;
		margin: 0 auto;
	}
	.start_now ul li span {
		width: 84%;
	}
	.login {
		width: 90%;
	}
	.image-3 {
		width: 100%;
	}
	.start_now li b {
		margin: 0;
	} /*
.start_now li {
	background-image:none !important;
}*/
	.phones-list li {
		width: 38%;
	}
	.TabbedPanelsTab {
		width: 48.5%;
	}
	.TabbedPanelsTab a {
		padding: 10px 0 !important;
		text-align: center !important;
		width: 100%;
		font-size: 7.5pt !important
	}
	.brand-os-ul {
		margin: 5px 0;
		width: 96.2%;
	}
	.ntworks li img {
		width: 100%;
	}
	.other-models ul {
		width: 100% !important;
		margin-left: -15px;
	}
	.other-models ul li {
		width: 95% !important;
	}
	.heading01,.heading01b,.heading01c,.heading01d,.heading01e {
		word-break: break-all !important;
		font-size: 13pt !important;
	}
	/*.version{
	margin-top:-29px;	
}*/

	/*------------------------------------Buy Now------------------------------*/
	.pymt_type li {
		padding-right: 3%;
		padding-left: 3%;
	}
	.f_list {
		padding-left: 3% !important;
	}
}